Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001374KdenliveFile Loadingpublic2010-01-07 18:592010-02-20 08:16
Reportermike37 
Assigned Toj-b-m 
PriorityhighSeveritycrashReproducibilityhave not tried
StatusclosedResolutionwon't fix 
PlatformASUS M50VCseries DuoP8400OS64 bit Ubuntu 9.10OS Version
Product Version0.7.5 
Target VersionFixed in Version 
Summary0001374: CRASH
DescriptionLoad DV files
TagsNo tags attached.
Build/Install Method
Attached Files

- Relationships

-  Notes
(0004496)
j-b-m (administrator)
2010-01-07 19:36

The report is a bit short... Please check our bug page to provide better information:

http://kdenlive.org/bug-reports [^]
(0004690)
j-b-m (administrator)
2010-02-09 09:08

No information after one month, closing

- Issue History
Date Modified Username Field Change
2010-01-07 18:59 mike37 New Issue
2010-01-07 19:36 j-b-m Note Added: 0004496
2010-01-07 19:36 j-b-m Status new => feedback
2010-02-09 09:08 j-b-m Note Added: 0004690
2010-02-09 09:08 j-b-m Status feedback => resolved
2010-02-09 09:08 j-b-m Resolution open => won't fix
2010-02-09 09:08 j-b-m Assigned To => j-b-m
2010-02-20 08:16 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker